Remove all params

- « Yaf_Request_Abstract

- Yaf_Request_Abstract::getActionName »

- PHP Manual
- Yaf_Request_Abstract
- Remove all params

# Yaf_Request_Abstract::clearParams

(No version information available, might only be in Git)

Yaf_Request_Abstract::clearParams — Remove all params

### Description

public Yaf_Request_Abstract::clearParams(): bool

Remove all params set by router, or Yaf_Request_Abstract::setParam()

### Parameters

This function has no parameters.

### Return Values

bool

### See Also

- Yaf_Request_Abstract::isHead() - Determine if request is HEAD request
- Yaf_Request_Abstract::isGet() - Determine if request is GET request
- Yaf_Request_Abstract::isPost() - Determine if request is POST request
- Yaf_Request_Abstract::isPut() - Determine if request is PUT request
- Yaf_Request_Abstract::isOptions() - Determine if request is OPTIONS request
- Yaf_Request_Abstract::isXmlHTTPRequest() - Determine if request is AJAX request